استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS مفتاح
رمز التخزين التعريفي: FSM726-300EUS
NETGEAR FSM726-300EUS مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR FSM726-300EUS مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
SNTP, HTTP & HTTPS
الحد الأقصى لسرعة نقل البيانات
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
نعم
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100 Mbps
عدد منافذ إيثرنت جيجابت النحاسية
24
الحد الأقصى لعرض نطاق المنفذ
8,8 Gbit/s
عدد منافذ SFP/SFP+
2
عدد منافذ SFP-SFP
2
تردد المدخل
50/60 Hz
برمجيات مدمجة قابلة للترقية
نعم
الأمان
CE, CSA, UL, CUL, العرض
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
0 - 90%
جهد المدخل
100 - 240 V
متطلبات الطاقة
15 W
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
نطاق درجة الحرارة التشغيلية T T
23 - 131 °F
الوزن
الوزن الإمبراطوري
2,77 kg (6.1 lbs)
الأبعاد G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
الأبعاد Gxdxy
لون المنتج
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
36,6 dB
كمية الخط الرئيسي
6
عدد VLAN
عدد فتحات وحدات SFP
فلترة عنوان MAC
نعم
الانبعاثات الكهرومغناطيسية
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
اسم المنتج
FSM726-300EUS
GTIN EAN UPC
0606449069501,
الفئة
مفاتيح الشبكة
العلامة التجارية
NETGEAR
اسم المنتج
FSM726-300EUS
سلسلة المنتج
الأسواق المباعة
NL, GB, FR, SE, IE, BG
تاريخ الإضافة إلى النظام
2010-01-24
تاريخ الإنتاج
رمز المنتج
FSM726-300EUS
تحايل على عنوان IP
نعم
قابل للتكديس
لا
دعم MIB
RFC 1213, RFC 1493, RFC 1643
بروتوكولات الإدارة
SNMPv1, v2c, v3, IGMP, DHCP
®